/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
@font-face {
  font-family: 'DINBold';
  src: url('fonts/din-bold-webfont.eot');
  src: url('fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din-bold-webfont.woff') format('woff'), url('fonts/din-bold-webfont.ttf') format('truetype'), url('fonts/din-bold-webfont.svg#DINBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINLight';
  src: url('fonts/din-light-webfont.eot');
  src: url('fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din-light-webfont.woff') format('woff'), url('fonts/din-light-webfont.ttf') format('truetype'), url('fonts/din-light-webfont.svg#DINLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
    font-family: 'DINMedium';
    src: url('fonts/din-medium-webfont.eot');
    src: url('fonts/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-medium-webfont.woff') format('woff'),
         url('fonts/din-medium-webfont.ttf') format('truetype'),
         url('fonts/din-medium-webfont.svg#DINMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
  font-family: 'DINRegular';
  src: url('fonts/din-regular-webfont.eot');
  src: url('fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din-regular-webfont.woff') format('woff'), url('fonts/din-regular-webfont.ttf') format('truetype'), url('fonts/din-regular-webfont.svg#DINMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TradeGothicLTStdCnNo.18';
  src: url('fonts/tradegothicltstd-cn18-tradegothic.eot');
  src: url('fonts/tradegothicltstd-cn18-tradegothic.eot?#iefix') format('embedded-opentype'), url('fonts/tradegothicltstd-cn18-tradegothic.woff') format('woff'), url('fonts/tradegothicltstd-cn18-tradegothic.ttf') format('truetype'), url('fonts/tradegothicltstd-cn18-tradegothic.svg#TradeGothicLTStdCnNo.18') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TradeGothicLTStdRegular';
  src: url('fonts/tradegothicltstd-webfont.eot');
  src: url('fonts/tradegothicltstd-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/tradegothicltstd-webfont.woff') format('woff'), url('fonts/tradegothicltstd-webfont.ttf') format('truetype'), url('fonts/tradegothicltstd-webfont.svg#TradeGothicLTStdRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  margin-top: 92px;
}
body,
p {
  font-family: "norse_coderegular", "DINRegular", Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
}
body strong,
p strong {
  font-family: "norse_coderegular", "DINBold", Helvetica, sans-serif;
}
body .container-fluid,
p .container-fluid {
  padding: 0;
}
a:hover {
  text-decoration: none;
}
header.navbar {
  position: fixed !important;
  z-index: 100;
  width: 100%;
  top: 0;
  -webkit-box-shadow: 0 0 10px #000000;
  -moz-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
}
#h18-slider {
  height: 460px;
}
#h18-slider .galleria-image-nav {
  display: none;
}
#h18-slider .galleria-image {
  cursor: pointer;
}
body .portfolio #h18-slider,
body.make-contact #h18-slider {
  height: 540px;
  overflow: hidden;
}
body .portfolio #h18-slider .slide .video-overlay,
body.make-contact #h18-slider .slide .video-overlay {
  position: absolute;
  top: 0;
  cursor: pointer;
}
body .portfolio #h18-slider .slide .video-overlay .video-play,
body.make-contact #h18-slider .slide .video-overlay .video-play {
  position: absolute;
  z-index: 1;
  top: 45%;
  color: #FFFFFF;
  display: table;
  text-align: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
body .portfolio #h18-slider .slide .video-overlay .video-play i,
body.make-contact #h18-slider .slide .video-overlay .video-play i {
  display: table-cell;
  vertical-align: middle;
}
body .portfolio .bx-wrapper,
body.make-contact .bx-wrapper {
  height: 540px;
  width: 100%;
}
body .portfolio .bx-wrapper .bx-viewport,
body.make-contact .bx-wrapper .bx-viewport {
  height: 540px !important;
  border: none;
  box-shadow: 0 0 0;
  left: auto;
}
body .portfolio .bx-wrapper .bx-pager,
body.make-contact .bx-wrapper .bx-pager {
  margin-left: 2%;
  text-align: left;
}
#social {
  display: none;
}
#slider_controls {
  background: url(/assets/img/right-arrow-black.png) no-repeat 98% 0 transparent;
  margin-left: 2%;
  cursor: pointer;
}
#slider_controls.slide-description p {
  font-family: "norse_coderegular", "DINRegular", Helvetica, sans-serif;
  font-size: 16px;
}
#slider_controls.slide-description p.slide-cta a {
  font-family: "norse_coderegular", "DINBold", Helvetica, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #000000;
}
#slideshow {
  position: relative;
}
#slideshow .slides li img {
  min-height: 430px;
}
#slideshow .slide-description {
  margin-top: 35px;
  margin-left: 35px;
}
#slideshow .slide-description p {
  font-family: "norse_coderegular", "DINRegular", Helvetica, sans-serif;
  font-size: 16px;
}
#slideshow .slide-description p.slide-cta a {
  font-family: "norse_coderegular", "DINBold", Helvetica, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #000000;
}
#slideshow .flex-control-nav {
  text-align: left;
  top: 365px;
  left: 35px;
  width: auto;
  height: 11px;
}
#slideshow .flex-control-nav li:first-child {
  margin-left: 0;
}
@media (max-width: 724px) {
  #slideshow .flex-control-nav {
    display: none;
  }
}
@media (max-width: 767px) {
  #slideshow .flex-control-nav {
    top: 283px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #slideshow .flex-control-nav {
    top: 283px;
  }
}
@media (min-width: 1200px) {
  #slideshow .flex-control-nav {
    top: 440px;
  }
}
/*
 *  TEMPORARY MOBILE SOLUTION
 *
 *
*/
.mobile-heading,
.mobile-subheading {
  display: none;
}
@media (max-width: 640px) {
  body {
    padding: 0;
  }
  /* HIDE THE BULK OF THE HOMEPAGE */
  #h18-slider,
  #slider_controls,
  #isotopes {
    display: none;
  }
  .navbar .brand {
    padding-left: 25px;
  }
  .navbar .btn-navbar {
    display: none;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-right: 0;
    margin-left: 0;
  }
  #alien-head {
    visibility: hidden;
  }
  .mobile-heading {
    display: block;
    margin-top: 0;
    padding: 4em 0;
    background-color: #5d6769;
    background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 200, from(#4f5d60), to(#5d6769));
    background-image: -webkit-radial-gradient(50% 50%, #5d6769, #4f5d60);
    background-image: -moz-radial-gradient(50% 50%, #5d6769, #4f5d60);
    background-image: -o-radial-gradient(50% 50%, #5d6769, #4f5d60);
    background-image: -ms-radial-gradient(50% 50%, #5d6769, #4f5d60);
    background-image: radial-gradient(50% 50%, #5d6769, #4f5d60);
    color: white;
    font-family: "norse_coderegular", "DINBold", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
  }
  .mobile-subheading {
    display: block;
    text-align: center;
    font: italic normal 24px "norse_coderegular", "DINBold", Helvetica, sans-serif;
    color: #5d6769;
  }
  .content-info {
    padding-left: 20px;
  }
  .content-info section.copyright {
    width: 45%;
    margin-right: 10%;
  }
  .content-info section.widget-1 {
    width: 45%;
  }
  .content-info section.widget-2 {
    width: 45%;
    margin-top: 3em;
    margin-right: 10%;
  }
  .content-info section.widget-last {
    width: 45%;
    float: left;
    margin-top: 3em;
  }
  .widget-2 {
    clear: left;
  }
}
/*
 *  END END TEMPORARY MOBILE SOLUTION
 *
 *
*/
#isotopes {
  background-color: #dcddde;
}
#isotopes .post,
#isotopes .aktt_tweet {
  overflow: hidden;
  margin: 1px;
  float: left;
}
#isotopes .post.category-instagram,
#isotopes .aktt_tweet.category-instagram {
  height: 582px;
}
#isotopes .post.category-instagram img,
#isotopes .aktt_tweet.category-instagram img {
  width: 100%;
}
#isotopes .post.category-instagram:hover,
#isotopes .aktt_tweet.category-instagram:hover {
  background-color: #000000;
}
#isotopes .post.category-instagram:hover p,
#isotopes .aktt_tweet.category-instagram:hover p {
  color: #FFFFFF;
}
#isotopes .post.category-twitter,
#isotopes .aktt_tweet.category-twitter,
#isotopes .post.type-aktt_tweet,
#isotopes .aktt_tweet.type-aktt_tweet {
  color: #FFFFFF;
}
#isotopes .post.category-twitter p,
#isotopes .aktt_tweet.category-twitter p,
#isotopes .post.type-aktt_tweet p,
#isotopes .aktt_tweet.type-aktt_tweet p {
  color: #FFFFFF;
}
#isotopes .post.category-twitter p strong,
#isotopes .aktt_tweet.category-twitter p strong,
#isotopes .post.type-aktt_tweet p strong,
#isotopes .aktt_tweet.type-aktt_tweet p strong {
  color: #FFFFFF;
}
#isotopes .post.category-twitter p.time-since-post,
#isotopes .aktt_tweet.category-twitter p.time-since-post,
#isotopes .post.type-aktt_tweet p.time-since-post,
#isotopes .aktt_tweet.type-aktt_tweet p.time-since-post {
  color: #ffa899;
  font-size: 18px;
}
#isotopes .post.category-twitter p:first-child,
#isotopes .aktt_tweet.category-twitter p:first-child,
#isotopes .post.type-aktt_tweet p:first-child,
#isotopes .aktt_tweet.type-aktt_tweet p:first-child {
  margin-top: 30px;
}
#isotopes .post .tweet-wrapper,
#isotopes .aktt_tweet .tweet-wrapper {
  position: relative;
  width: 100%;
}
#isotopes .post .tweet-wrapper .tweet-bg,
#isotopes .aktt_tweet .tweet-wrapper .tweet-bg {
  position: relative;
  width: 100%;
}
#isotopes .post .tweet-wrapper .tweet-bg img,
#isotopes .aktt_tweet .tweet-wrapper .tweet-bg img {
  width: 100%;
}
#isotopes .post .tweet-wrapper .tweet,
#isotopes .aktt_tweet .tweet-wrapper .tweet {
  position: absolute;
  z-index: 2;
  top: 30px;
}
#isotopes .post .tweet,
#isotopes .aktt_tweet .tweet,
#isotopes .post .instagram,
#isotopes .aktt_tweet .instagram {
  margin: 0 20px;
}
#isotopes .post .tweet .social-media-title,
#isotopes .aktt_tweet .tweet .social-media-title,
#isotopes .post .instagram .social-media-title,
#isotopes .aktt_tweet .instagram .social-media-title {
  margin: 10px 0 5px;
  font-family: "norse_coderegular", "DINBold", Helvetica, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #000000;
}
#isotopes .post .tweet .twitter-username,
#isotopes .aktt_tweet .tweet .twitter-username,
#isotopes .post .instagram .twitter-username,
#isotopes .aktt_tweet .instagram .twitter-username {
  font-family: "norse_coderegular", "TradeGothicLTStdRegular", Helvetica, sans-serif;
  font-size: 14px;
}
#isotopes .post .tweet .twitter-username strong,
#isotopes .aktt_tweet .tweet .twitter-username strong,
#isotopes .post .instagram .twitter-username strong,
#isotopes .aktt_tweet .instagram .twitter-username strong {
  font-family: "norse_coderegular", "TradeGothicLTStdRegular", Helvetica, sans-serif;
}
#isotopes .post .tweet .twitter-message,
#isotopes .aktt_tweet .tweet .twitter-message,
#isotopes .post .instagram .twitter-message,
#isotopes .aktt_tweet .instagram .twitter-message {
  font-family: "norse_coderegular", "TradeGothicLTStdCnNo.18", Helvetica, sans-serif;
  font-size: 16px;
}
#isotopes .post .tweet .twitter-message a,
#isotopes .aktt_tweet .tweet .twitter-message a,
#isotopes .post .instagram .twitter-message a,
#isotopes .aktt_tweet .instagram .twitter-message a {
  font-family: "norse_coderegular", "TradeGothicLTStdCnNo.18", Helvetica, sans-serif;
  color: #FFFFFF;
}
#isotopes .post .tweet .twitter-message a:hover,
#isotopes .aktt_tweet .tweet .twitter-message a:hover,
#isotopes .post .instagram .twitter-message a:hover,
#isotopes .aktt_tweet .instagram .twitter-message a:hover {
  text-decoration: none;
}
#isotopes .type-portfolio .type-people {
  margin: 1px;
  overflow: hidden;
  float: left;
}
#isotopes .type-portfolio .type-people .isotope-img-wrap {
  position: relative;
  width: 100%;
}
#isotopes .type-portfolio .type-people .isotope-img-wrap img {
  position: relative;
  width: 100%;
}
#isotopes .type-portfolio .type-people .isotope-people-img-wrap {
  position: relative;
  width: 100%;
}
#isotopes .type-portfolio .type-people .isotope-people-img-wrap img {
  position: relative;
  width: 100%;
}
#isotopes .type-portfolio:hover .overlay {
  opacity: 0.85;
}
#isotopes .type-portfolio:hover .portfolio-text,
#isotopes .type-portfolio:hover .people-text {
  opacity: 1;
}
#isotopes .type-portfolio .overlay {
  background: #ed5339;
  bottom: 0;
  display: block;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
#isotopes .type-portfolio .portfolio-text {
  position: absolute;
  top: 30px;
  left: 30px;
  color: #FFFFFF;
  z-index: 2;
  opacity: 0;
}
#isotopes .type-portfolio .portfolio-text .isotope-portfolio-title {
  font-family: "norse_coderegular", "DINBold", Helvetica, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
}
#isotopes .type-portfolio .portfolio-text .isotope-portfolio-right-arrow {
  background-image: url(../img/right-arrow.png);
  background-repeat: no-repeat;
  background-position: top right;
  width: 155px;
  height: 31px;
  display: block;
}
#isotopes .type-portfolio .portfolio-text .isotope-portfolio-right-arrow .isotope-portfolio-link a {
  font-size: 18px;
  text-transform: uppercase;
  color: #FFFFFF;
  line-height: 200%;
}
#isotopes .type-portfolio .portfolio-text .isotope-portfolio-right-arrow .isotope-portfolio-link a:hover {
  color: #FFFFFF;
}
#isotopes .type-portfolio .spinner {
  position: absolute;
  top: 45%;
  left: 45%;
  border-bottom: 6px solid rgba(237, 83, 57, 0.1);
  border-left: 6px solid rgba(237, 83, 57, 0.1);
  border-right: 6px solid rgba(237, 83, 57, 0.1);
  border-top: 6px solid rgba(237, 83, 57, 0.4);
  border-radius: 100%;
  height: 30px;
  width: 30px;
  -webkit-animation: spin .8s infinite linear;
  -moz-animation: spin .8s infinite linear;
  -o-animation: spin .8s infinite linear;
  animation: spin .8s infinite linear;
}
#isotopes .type-people {
  overflow: hidden;
}
#isotopes .type-people:hover .overlay,
#isotopes .type-people:hover .people-text,
#isotopes .type-people:hover .isotope-people-headshot {
  opacity: 1;
}
#isotopes .type-people:hover .isotope-people-video-play {
  opacity: 0;
}
#isotopes .type-people .overlay {
  background: #000000;
  bottom: 0;
  display: block;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
#isotopes .type-people .isotope-people-headshot {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  z-index: 2;
}
#isotopes .type-people .isotope-people-video-play {
  position: absolute;
  z-index: 1;
  top: 45%;
  color: #FFFFFF;
  display: table;
  text-align: center;
  width: 100%;
  height: 100%;
}
#isotopes .type-people .isotope-people-video-play i {
  display: table-cell;
  vertical-align: middle;
}
#isotopes .type-people .people-text {
  position: absolute;
  top: 30px;
  left: 210px;
  color: #FFFFFF;
  z-index: 3;
  opacity: 0;
}
#isotopes .type-people .people-text .isotope-people-title {
  font-family: "norse_coderegular", "DINBold", Helvetica, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
}
#isotopes .type-people .people-text .isotope-people-name {
  font-family: "norse_coderegular", "DINRegular", Helvetica, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
}
#isotopes .type-people .people-text .isotope-people-position {
  font-family: "norse_coderegular", "DINRegular", Helvetica, sans-serif;
  font-size: 14px;
}
#isotopes .type-people .people-text .isotope-people-right-arrow {
  background-image: url(../img/right-arrow.png);
  background-repeat: no-repeat;
  background-position: top right;
  width: 155px;
  height: 31px;
  display: block;
}
#isotopes .type-people .people-text .isotope-people-right-arrow .isotope-people-link a {
  font-size: 18px;
  text-transform: uppercase;
  color: #FFFFFF;
  line-height: 200%;
}
#isotopes .type-people .people-text .isotope-people-right-arrow .isotope-people-link a:hover {
  color: #FFFFFF;
}
/* WORK and PEOPLE */
body.work .entry-content h1,
body.people .entry-content h1,
body.single .entry-content h1,
body.work .entry-content h2,
body.people .entry-content h2,
body.single .entry-content h2 {
  font-size: 18px;
  margin-left: 2%;
  margin-right: 10%;
  line-height: 150%;
}
body.work .entry-content p,
body.people .entry-content p,
body.single .entry-content p {
  margin-left: 2%;
  margin-right: 10%;
}
body.work .page-header,
body.people .page-header,
body.single .page-header {
  border: none;
}
body.work .page-header #portfolio-navigation-wrap #portfolio-navigation,
body.people .page-header #portfolio-navigation-wrap #portfolio-navigation,
body.single .page-header #portfolio-navigation-wrap #portfolio-navigation {
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  z-index: 1;
}
body.work .page-header #portfolio-navigation-wrap #portfolio-navigation #work-filter-text,
body.people .page-header #portfolio-navigation-wrap #portfolio-navigation #work-filter-text,
body.single .page-header #portfolio-navigation-wrap #portfolio-navigation #work-filter-text {
  color: #000000;
}
body.work .page-header #portfolio-navigation-wrap #portfolio-navigation #work-filter-text:hover,
body.people .page-header #portfolio-navigation-wrap #portfolio-navigation #work-filter-text:hover,
body.single .page-header #portfolio-navigation-wrap #portfolio-navigation #work-filter-text:hover {
  color: #ed5339;
}
body.work .page-header #portfolio-navigation-wrap ul,
body.people .page-header #portfolio-navigation-wrap ul,
body.single .page-header #portfolio-navigation-wrap ul,
body.work .page-header #portfolio-navigation-wrap li,
body.people .page-header #portfolio-navigation-wrap li,
body.single .page-header #portfolio-navigation-wrap li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.work .page-header #portfolio-navigation-wrap li,
body.people .page-header #portfolio-navigation-wrap li,
body.single .page-header #portfolio-navigation-wrap li {
  margin: 3px 10px;
}
body.work .page-header #portfolio-navigation-wrap li a,
body.people .page-header #portfolio-navigation-wrap li a,
body.single .page-header #portfolio-navigation-wrap li a {
  color: #000000;
}
body.work .page-header #portfolio-navigation-wrap li a:hover,
body.people .page-header #portfolio-navigation-wrap li a:hover,
body.single .page-header #portfolio-navigation-wrap li a:hover,
body.work .page-header #portfolio-navigation-wrap li a.active,
body.people .page-header #portfolio-navigation-wrap li a.active,
body.single .page-header #portfolio-navigation-wrap li a.active {
  color: #ed5339;
}
body.make-contact .page-header {
  display: none;
}
body.make-contact #h18-content .form-left {
  width: 50%;
  float: left;
  margin-left: 2%;
  margin-right: 8%;
}
body.make-contact #h18-content h2 {
  font-size: 16px;
  line-height: 150%;
}
body.make-contact #h18-content #contact-form-308 {
  float: left;
  width: 40%;
  margin-top: 20px;
}
body.the-agile-agency-explained .page-header {
  display: none;
}
body.the-agile-agency-explained #h18-content {
  margin: 2%;
}
body.the-agile-agency-explained #h18-content p,
body.the-agile-agency-explained #h18-content h3 {
  display: none;
  width: 65%;
}
body.the-agile-agency-explained #h18-content h3 {
  color: #ed5339;
}
#respond {
  margin-left: 2%;
}
.navbar .navbar-inner {
  background-image: none;
  background-color: #ed5339;
  border: none;
}
.navbar .container {
  margin: 10px auto 22px;
}
.navbar .nav > li > a {
  color: #ffffff;
  text-shadow: none;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color: #efefef;
  box-shadow: none;
  background-color: transparent;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #efefef;
  box-shadow: none;
  background-color: transparent;
}
.navbar #alien-head {
  text-align: right;
  cursor: pointer;
}
.single-people .entry-content .video-image {
  margin-bottom: 30px;
}
.single-people .entry-content .entry-headshot {
  float: left;
  width: auto;
  margin-right: 30px;
}
.single-people .entry-content .entry-bio h3 {
  margin-top: 0;
}
.single-portfolio #slideshow {
  margin-bottom: 50px;
}
.single-portfolio p a {
  color: #000000;
}
.single-portfolio p a i {
  display: inline-block;
  width: 20px;
  color: #ed5339;
}
footer.content-info {
  padding-top: 50px;
  border-top: 1px solid #dcddde;
}
footer section {
  float: left;
}
footer section.copyright {
  width: 30%;
}
footer section.copyright .copyright-content p {
  font-family: "norse_coderegular", "DINBold", Helvetica, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
footer section.widget-1 {
  width: 30%;
}
footer section.widget-1 a {
  color: #000000;
}
footer section.widget-2 {
  width: 20%;
}
footer section.widget-2 a {
  color: #000000;
}
footer section.widget-2 a i {
  display: inline-block;
  width: 20px;
  color: #ed5339;
}
footer section.widget-last {
  width: 20%;
  float: right;
}
footer section.widget-last h3 {
  margin: 0;
  color: #ed5339;
  font-size: 16px;
  line-height: 100%;
}
footer section.widget-last .textwidget {
  margin-top: 10px;
}
footer section.widget-last .textwidget a {
  color: #000000;
}
/* ISOTOPE Animation */
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/**** Animations ****/
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  to {
    -moz-transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
